import Panel from "./Panel";
export default class NoPrizePanel extends Panel {
    start(data) {
        this.data.message = '很遗憾，您与奖品擦肩而过';
    }

     get skinKey() { return 'Alert' }

    protected get closeBtns(): eui.Button[] {
        return [this['closeBtn']]
    }
}